#ifndef FIXED_POINT_H
#define FIXED_POINT_H

int d2w(double x, unsigned char numbits, int exponent, unsigned char sign);
double w2d(int x, unsigned char numbits, int exponent, unsigned char sign);

#endif
